Consumer Affairs Admin Issues - Bug #13622

Admin --> Login --> Dashboard --> Survey --> Date picker should arrive here
04/18/2025 11:23 AM - Mohd Irfan

Status: Closed Start date: 04/18/2025
Priority: Normal Due date:

Assignee: Akash Garg % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Admin --> Login --> Dashboard --> Survey --> Date picker should arrive here

See attached screenshot/screen Record:
History

#1 - 04/18/2025 01:03 PM - Akash Garg

- Status changed from New to Resolved

#2 - 04/19/2025 04:48 PM - Mohd Irfan
- File clipboard-202504191648-u5wtt.png added

- Status changed from Resolved to Closed

Fixed!

04/20/2025 12



Consumer-Affairs | Survey List X C s y X

affairs.digitalnoticeboard.biz/ad )/ i Z Incognito

‘ Cosumer Affairs
Z>  Admin

‘)
0«
-

M Dashboard

Surveys o [ [ |

[® survey Managment A Survey ID Survey Title Select Zone v Select Store v Select Categc v Select Compl  ~
o April 2025 ()]
-+ Submitted Survey
Survey ID Survey Title Zone Store Categor Su Me Tu We Th Fr Sa Status Action
+ Zone #BAIB04139  Basseterre Bosseterre 7 33 L0 I T ™ g ® f gm
March 24t... Zone s 7/ 8] 9 10 n| 12
+ Stores 13 14 15 18] 17| 18] 19
#TEIB04138  Test survey Rural West 7 34 20 21 2 23 24 25 6 (@ ®@ 2 Om
-+ Categories 27l 28 29 30
#TEIB04137 Test surve: Rural East 7 34 14 18-04-2025 I
-+ Brands Y [ @ @ 2 1 d
5 UOM #TEIB04136  Test survey Basseterre 8 34 14 18-04-2025 (@ @ & ™
Zone
> Commaditias #1804135 1 Basseterre 8 34 2 18-04-2025 (@ ®@ 2 Om
—— T -
. - - = ‘ = 0448 PM
%8 © Type here to search . o Q n % e @ W @ x| "__"i/ o D3c ~E 7z W = & e Ferro TS %:,
Files
clipboard-202504181121-ns03r.png 182 KB 04/18/2025 Mohd Irfan
clipboard-202504191648-u5wtt.png 180 KB 04/19/2025 Mohd Irfan

04/20/2025 22


http://www.tcpdf.org

